#!/bin/sh
#
# Start the CommuniGate(tm) Pro Server
#
case $1 in
start)
   if [ -f /usr/local/Servers/CommuniGate/CGServer ]; then
     echo "Starting CommuniGate Pro"
     /usr/local/Servers/CommuniGate/CGServer --CGateBase /var/CommuniGate 2>/dev/null &
     exit 0
   fi
   echo "CommuniGate Pro Server is not found"
   exit 1
   ;;
stop)
  echo "not implemented"
  exit 1
  ;;
*)
  echo "usage: $0 [start | stop]"
  exit 1
  ;;
esac

